@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'MyFont'; /*a name to be used later*/
    src: url('font/DejaVuSans.ttf'); /*URL to font*/
}

body {
	background-attachment: fixed;
	background-color: #FFFFFF;
	/*background-image: url(../img/bkg.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}

body,td,th {
	font-family: MyFont, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	text-align: justify;
}

a:link, a:visited{
	text-decoration: none;
}

a:hover {
	color: #0066FF;
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

ul {
	text-align: left;
}


li {
	font-weight: normal;
	margin-top: 10px;
}

input, textarea { font-family: MyFont, Verdana, Arial, Helvetica, sans-serif; }

.left 	 { text-align:left; }
.center  { text-align:center; }
.right 	 { text-align:right; }
.top 	 { vertical-align:top; }
.vcenter { vertical-align:midle; }
.bottom  { vertical-align:bottom; }

.centratoinbasso {
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 100%;
}

.corpo {
	font-family: MyFont, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
	text-decoration: none;
	vertical-align: baseline;
	color: #676767;
	margin: 0px;
}
.corpo br {	
	line-height: 150%; 
	vertical-align: top; 
}

.titolo {
	font-family: Titoli, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color: #000000;
}

.titolo2, .titolo2 a:link, .titolo2 a:visited {
	font-family: Titoli, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color: #FF9900;
}

.titolo3, .titolo3 a:link, .titolo3 a:visited {
	font-family: Titoli, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color: #F90;
}

.sottotitolo {
	font-family: Titoli, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	text-align: left;
	text-decoration: none;
}

.titoloConSfondo {
	font-style: normal;
	font-size: 12px;
	text-align: left;
	color: #333333;
	background-color: #FFCC00;
	padding: 5px;
}


.errore {
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	font-size: 12px;
	padding: 5px;
}
.errore:empty { display:none; }

.login
{
	font-weight: normal;
	font-size: 11px;
}
.loginFld
{
	font-weight: normal;
	font-size: 16px;
}
.login_error 
{
	color: #FF0000;
}


.note {
	font-size: 11px;
	color: #666666;
}

.numgrandi {
	font-family: Titoli, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: #aaa;
}

.campiCommento {
	font-style: normal;
	font-size: 10px;
	text-align: left;
	color: #676767;
}

.campi {
	font-style: normal;
	font-size: 14px;
	text-align: left;
	color: #000000;
	height:20px
}

.campiTitolo {
	font-style: normal;
	font-size: 16px;
	text-align: left;
	color: #000000;
	font-weight: bold;
}

.txTelefono {
	font-family:arial;
	font-size: 18px;
	font-weight: bold;
	color: #00b;
	line-height: 140%;
}

.info {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	font-style: italic;
}

.listCommento {
	font-style: normal;
	font-size: 10px;
	text-align: left;
	color: #eee;
	background-color: #808080;
}
.listCommento a:link, .listCommento a:visited {
	color: #8ff;
}

.listVoce {
	font-style: normal;
	font-size: 12px;
	text-align: left;
	color: #000;
	}

.listVoce a:link, .listVoce a:visited {
	font-style: normal;
	font-size: 12px;
	text-align: left;
	color: #00B;
	font-weight: bold;
}
.listVoce a:hover {
	color: #00F;
}

td .listVoce{
	vertical-align: middle;
}

.contatore {
	font-family: MyFont, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}

.segnala {
	color: #A00;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #bbb;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #bbb;
}

.frecceScorrimento 
{
	font-size: 10px;
}

.frecceScorrimentoSel 
{
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	position: relative;
	top: 2px;
}

.divTraduzioni {
	background-color: azure;
	font-style: italic;
	margin: 5px;
}

.background_fill {
    background-repeat:no-repeat;
    background-position:bottom;
    background-size: cover;
}

.pari {
	background-color: #F7F7F7AA;
}

.dispari {
	background-color: #DDDA;
}

.datiGeomedia
{
	font-weight: normal;
	font-size: 9px;
	text-align: center;
}

.data_valida 
{
	color: #070;
}
.data_in_scadenza 
{
	color: #ff40ff;
}
.data_scaduta 
{
	color: #E00;
}

/************************************************************************************* Dimensioni */

.d8  { font-size: 8px; }
.d9  { font-size: 9px; }
.d10 { font-size: 10px; }
.d11 { font-size: 11px; }
.d12 { font-size: 12px; }
.d14 { font-size: 14px; }
.d16 { font-size: 16px; }
.d18 { font-size: 18px; }
.d20 { font-size: 20px; }
.d24 { font-size: 24px; }
.d32 { font-size: 32px; }
.d48 { font-size: 48px; }

/************************************************************************************* Colori */

.bianco, a.bianco { color: #FFF; text-decoration: none; }
a.bianco:link, a.bianco:visited { color: #FFF; text-decoration: none; }
a.bianco:hover { color: #FF0; text-decoration: none; }

.grigio, a.grigio 	{ color: #999; text-decoration: none; }
.rosso, a.rosso 	{ color: #B00; text-decoration: none; }
.verde, a.verde 	{ color: #0B0; text-decoration: none; }
.blu, a.blu 		{ color: #00B; text-decoration: none; }
.arancio, a.arancio 	{ color: #F90; text-decoration: none; }

/************************************************************************************* Tabelle */

table, td { vertical-align:top; }

table.tabPagina {
	width: 1400px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
  	box-shadow:5px 5px 10px grey;  
}

/* tabella per schede e elenchi */
table.tabScheda {
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	height: 30px;
	text-align: left;
	vertical-align: top;
}

table.tabScheda th{
	color: #666;
	padding: 5px;
	text-align: left;
	font-weight: normal;
	font-size: 9px;
	background-color: #eeeeee;
}

table.tabScheda td{
	color: #003333;
	padding: 5px;
}

table.smartphone {
	background-color: #000;
	border-radius: 15px;
	border: 5px solid black;
	cellpadding: 0px 10px;
	box-shadow: 4px 4px 4px #444;
}

table.tabBanner {
	background-color: #FFFFFF;
}

.bordoSottile {
	outline: thin solid;
}

.bordoSotto {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.icoAngoloContenitore {
	position: relative;
}

.icoAngolo {
	position: absolute;
	left: -10px;
	top: -10px;
}

/************************************************************************************* Tooltip */
/* esempio di utilizzo
<div class="tooltip">Passami sopra<span class="tooltiptext">Testo Tooltip</span></div> 
*/

 /* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    min-width: 300px;
    background-color: #555;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 5px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
} 

/************************************************************************************* Pulsanti */

.btn, a.btn:link, a.btn:visited {
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #AAA), color-stop(1, #EEE)); /* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top right, #AAA 0%, #EEE 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to top right, #AAA 0%, #EEE 100%); /* Regola standard */
	/*width: 70px; nello spam da una laghezza minima, nei div è meglio lasciare stare */
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	border-radius: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-top-width: 0px;
	border-left-width: 0px;
	padding: 2px 6px;
	margin: 2px;
	cursor: pointer;
	display: inline-block;	/* per gestire come div anche i link <a>*/
}

a.btn:hover {
	color: #ff0;
}

.btnPiccolo, a.btnPiccolo:link, a.btnPiccolo:visited {
	padding: 2px 6px;
	font-size: 14px;
	border-radius: 6px;
	line-height: 20px;
}

.btnGrigio, a.btnGrigio:link, a.btnGrigio:visited {
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #AAA), color-stop(1, #EEE));	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top right, #AAA 0%, #EEE 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to top right, #AAA 0%, #EEE 100%); /* Regola standard */
}

.btnTema, a.btnTema:link, a.btnTema:visited {
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #0071E1), color-stop(1, #80BFFF));	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top right, #0071E1 0%, #80BFFF 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to top right, #0071E1 0%, #80BFFF 100%); /* Regola standard */
}

.btnVerde, a.btnVerde:link, a.btnVerde:visited {
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #4B9909), color-stop(1, #DCF9B4)); /* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top right, #4B9909 0%, #DCF9B4 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to top right, #4B9909 0%, #DCF9B4 100%); /* Regola standard */
}

.btnRosso, a.btnRosso:link, a.btnRosso:visited {
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #A92448), color-stop(1, #FFC7E4)); /* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top right, #A92448 0%, #FFC7E4 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to top right, #A92448 0%, #FFC7E4 100%); /* Regola standard */
}

.btnBlu, a.btnBlu:link, a.btnBlu:visited {
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #699BD6), color-stop(1, #CBF4FF)); /* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top right, #699BD6 0%, #CBF4FF 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to top right, #699BD6 0%, #CBF4FF 100%); /* Regola standard */
}

.btnQuad {
	width: 30px;
	line-height: 30px;
}

/************************************************************************************* Immagine con sopra testo news */

.news_boximg {
  position: relative;
  width: 100%; /* Stessa larghezza dell'immagine */
	min-height: 30px;
}

div.news_boxtesto {
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.3);
}

span.news_datainbox {
  padding: 10px;
  color: #FFFFFF;
  font: bold 18px Verdana, Arial, Helvetica, sans-serif;
}


.faqDomanda {
	font-size: 14px;
	color: #CC6600;
	text-align: left;
	font-weight: bold;
	background-color: #FAFAFA;
	cursor: pointer;
}

.faqRisposta {
	font-size: 12px;
	text-align: left;
	margin-left: 20px;
	color: #666666;
}

